/* reset */
body,div,dl,dt,dd,ul,ol,li,pre,form,fieldset,input,textarea,blockquote,th,td{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;}
fieldset,img{border:0;}
html{height:100%;margin-bottom:1px;}
body{position:relative;}
:focus{outline:none;}

/* links */
a{color:#3764aa;text-decoration:none;}
a:hover{text-decoration:underline;}

/* header elements */
h1, h2, h3, h4, h5, h6{font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:100%;color:#000;}
h1{font-size:300%;color:#000;}
h2{font-size:250%;color:#000;}
h3{ font-size:20px;color:#db157c;}
h4{font-size:175%;color:#000;}
h5{font-size:150%;color:#000;}
h6{font-size:125%;color:#000;}

/* page setup */
body{background:#FFF url(../images/page_bg.png) 50% 0 repeat-x;font-family:Arial, Helvetica, sans-serif;line-height:150%;color:#646464;font-size:12px;}

/* wrapper setup */
div.rapidxwpr{margin:auto;width:960px;}

/* header */
div#header{position:relative;height:140px;margin:0px 0px 0px 0px;  }

/* logo */
img#logo{position:absolute;top:38px;left:15px;width:200px;height:77px;border:0;}

/* main body setup */
div#middle{width:auto;margin:0px 0px 0px 0px;clear:both;}

/* right column */
div#right{width:287px;padding:2px 0px 0px 0px; float:right;}

/* content column */
div#content{width:auto; margin:0px 297px 0px 0px;padding:0px 0px 0px 0px;}

/* footer */
div#footer{ background:#1b3a7a;width:auto;padding:10px 0px 70px 0px;clear:both;}

/* clearing & floating */
.clearingfix:after{content:".";display:block;line-height:0px;clear:both;visibility:hidden;}
.clearingfix{display:block;}
.floatbox{overflow:hidden;}

/* topmenu */
div#topmenu{ width:960px;  clear:both; overflow:hidden; padding:8px 0 0px 0px;   }
div#topmenu ul{list-style:none; overflow:hidden; padding:0px; margin:0px; }
div#topmenu ul li{float:left;margin:0 12px 0 12px; padding:0px 0px 0px 0px; line-height:22px;  }
div#topmenu ul li a{  font-weight:bold; float:left;color:#FFF ; display:block;padding:0 5px 0px 0px; font-size:13px; }
div#topmenu ul li a span{float:left;display:block;padding:3px 0px 5px 8px;}
div#topmenu ul li a:hover, div#topmenu ul li a.active{background:url(../images/right_hover.jpg) 100% 0 no-repeat;text-decoration:none;}
div#topmenu ul li a:hover span, div#topmenu ul li a.active span{background:url(../images/left_hover.jpg) 0 0 no-repeat;text-decoration:none;cursor:pointer; color:#FFF;}
/* topmenu */

div.feature{ padding:8px 0 5px 0;}

div.fhoto_gallary{}
div.fhoto_gallary ul{ list-style:none;}
div.fhoto_gallary ul li{ float:left; margin:0 5px 0 0;}
div.fhoto_gallary ul li.last{ margin:0px;}

div.link{ background:#db157c; overflow:hidden;clear:both; margin:0 0 12px 0; height:100%;width:662px}
div.link ul{ list-style:none;}
div.link ul li{ float:left; margin:0 20px 0 8px;}
div.link ul li a{ padding:7px 15px 3px 20px; font-weight:bold; color:#FFFFFF; display:block; }
div.link ul li a.active{ background:#274480;}
div.link ul li a:hover{ text-decoration:none; background:#274480;}


div.links{ background:#006699; overflow:hidden;clear:both; margin:0 0 0px 0; height:100%;width:662px}
div.links ul{ list-style:none;}
div.links ul li{ float:left; margin:0 20px 0 8px;}
div.links ul li a{ padding:7px 15px 3px 20px; font-weight:bold; color:#FFFFFF; display:block; }
div.links ul li a.active{ background:#274480;}
div.links ul li a:hover{ text-decoration:none; background:#274480;}



div.welcome{}
div.welcome h3{ background:#efefef; margin:0px; color:#db157c; font-size:18px; font-weight:normal; padding:10px 18px 10px 18px;}
div.welcome h3 span{ color:#183574; }

/* div.nbc{ font-size:14px; color:#372f33; padding:13px 12px 30px 5px; line-height:25px; text-align:justify; border:#ececec solid 1px; margin:10px 0 0px 0;} */
div.nbc{ font-size:14px; color:#372f33; padding:13px 12px 30px 5px; line-height:30px; text-align:left; border:#ececec solid 1px; margin:15px;}
div.nbc img{ float:left; margin:0 20px 50px 0;}

div.big_link{ padding:11px 0 0 0; overflow: hidden;}
div.big_link .post{ background:#e7e7e7; padding:2px 1px 7px 1px; border:#d7d4d4 solid 1px; width:212px; float:left; margin:0 6px 0 0;}
div.big_link .post h4{ color:#FFFFFF; font-size:15px; background:#4b4b4b; margin:0px; padding:8px 0 5px 0px; text-align:center; }
 
div.big_link .post p{ padding:0 25px 0px 10px; font-size:13px; color:#2b2932;}
div.big_link .post a.more{  background:#dd2283 url(../images/arrow.jpg) 7px 7px no-repeat; float:right; display:block; width:70px; padding:0px 0 0px 16px; color:#FFFFFF; font-size:13px; margin:0 16px 0 0;}

div.member{ background:#e8e8e9;  overflow: hidden; }
div.member h3{ margin:0px; font-weight:normal; margin:0 0px 0 0px; padding:9px 6px 5px 6px;}
div.member ul{ list-style:none; font-size:13px; overflow:hidden;  padding:2px 0 0px 8px;}
div.member ul li{ list-style:none; margin:0 0 5px 0px; overflow:hidden; }
div.member ul li label{ width:74px; display:block; float:left;text-align:center; color:#151516; font-size:14px; }
div.member ul li input.input_box{ list-style:none; display:block; float:left; width:155px; border:#a5a5a5 solid 1px; height:20px; vertical-align:middle; margin:0 0 0 5px;}
div.member ul li input.submit{ background:url(../images/sign_bg.gif) 0 0 no-repeat; border:none; width:78px; height:26px; float:right; margin:0 34px 0 0; }
div.member ul li.forgot{ float: left; color:#1a3979; margin:2px;}
div.register{ float:left; width:287px; height:24px}

div.news{ background:#e8e8e9;overflow: hidden; padding-bottom:5px;  }
div.news h3{ margin:5px;}
div.news ul{ list-style:none; overflow:hidden; padding:5px 0 0px 8px;}
div.news ul li{ list-style:none; margin:0 0 4px 15px; overflow:hidden; }
div.news ul li label{width:100px;display:block;text-align:center;color:#151516;font-size:14px; margin:0 0 5px 0; }
div.news ul li input.input_box{ list-style:none; display:block; float:left; width:218px;border:#a5a5a5 solid 1px; padding:2px;}
div.news ul li input.submit{ background:url(../images/subscribe_bg.gif) 0 0 no-repeat; border:none; width:145px; height:30px; float:right; margin:5px 40px 0 0; }
div.news span.forgot{ display:block; float:right; color:#1a3979; margin:0 32px 21px 0;}
div.register{ background:#db157c; font-size:20px; font-family:"Myriad Pro Cond"; color:#FFF; text-align:center; padding:5px 0;  clear:both;}


div.banner_1{ float:left; margin:5px 0 0 0;}

div.ads{ overflow:hidden;}
div.ads ul{ list-style:none;}
div.ads ul li{ float:left; margin:5px 15px 0px 0px;}

div.footer_contant{ overflow:hidden; }
div.footer_left{ width:150px; float:left;}
div.footer_left img{ margin:0 2px 0 0;}
div.footer_left span.follow{ display:block; font-size:13px; color:#FFF; margin:0 0 12px 0;}
div.footer_right{  float:right; width:800px; }

div.footer_right{ padding:10px 0 0 0; width:800px;  overflow: hidden;}
div.footer_right ul{ list-style:none; height:10px; float:right;margin:0 0 10px 0; overflow:hidden; clear:both;}
div.footer_right ul li{ float:left; border-left:#FFF solid 1px; line-height:10px; padding:0 7px;  }
div.footer_right ul li.first{ border:none;}
div.footer_right ul li a{ color:#FFF; font-size:11px;}



/**88888888888888888888888888888888888888888   contant section 888888888888888888888888888888888888*/

.maincontant_container_events
{
width:653px; overflow:hidden; height:324px; display:block; margin:3px 0 1px 0px; padding:2px 0 2px 0px;  border:solid 5px #db157c
}

#contant_container{width:652px; margin:auto; overflow:hidden;}
.contant_container_left{border:solid 3px #E1E1E1; width:315px; float:left; margin:2px;}
.contant_img{border:solid 2px #D6D6D6; width:110px; float:left; margin:2px;}
.contant_details{border:solid 2px #FFFFFF ; width:180px; float:left; margin:2px;}
.contant_details h5{  font-size:15px; margin:0px; float:left; color: #003366}
.contant_details p{ font-size:12px; text-align:justify; float:left; margin:2px 0 0 0px;width:180px }
.contant_details span{float:right;  font-size:11px; color: #FF0080; padding:0 2px 0 0px;}
.contant_details span a {float:right;  font-size:11px; color:#003399; padding:0 2px 0 0px;}

/**88888888888888888888888888888888888888888   contant section end 888888888888888888888888888888888888*/

/**88888888888888888888888888888888888888888 show contant section 888888888888888888888888888888888888*/

#show_hightlites{width:660px; float:left; margin:5px; overflow:hidden;}

#show_hightlites_weekday{width:660px; float:left; margin:5px; overflow:hidden; border:solid 1px #CCCCCC; }
.show_container{width:660px; margin:auto; background:#006699; height:30px;}
.show_container h4{ margin:5px; float:left; color:#FFFFFF; font-family:'Trebuchet MS'; font-size:18px; font-weight:normal; text-transform:uppercase;}

.show_container_left{border:solid 1px; float:left; width:200px; height:100px; margin:2px;}
.show_container_right{border:solid 1px; float:left; width:448px; height:100px; margin:2px;}


.show_menus_container{border:solid 1px #CCCCCC; float:left; width:658px; margin:5px 0 0 0px;}
.show_menus_container span.active{float:left; margin:5px; font-size:12px; font-weight:bold; color:#CC3333;}
.show_menus_container span a{float:left; margin:5px; font-size:12px; font-weight:bold;  text-decoration:none;}
.show_menus_container span a:hover{float:left; margin:5px; font-size:12px; font-weight:bold; color:#CC3333; text-decoration:none;}

.show_details{ border:solid 1px #CCCCCC; float:left; width:658px; margin:5px 0 0 0px;}


.weekday_section{height:30px; width:660px; float:left; overflow:hidden; background:#E1E1E1}
.weekday_section h5{margin:4px; padding:2px; color: #000000; font-size:18px; font-family:'Trebuchet MS'; font-weight:normal}
.table_row1{ width:660px;  float:left; overflow:hidden; background: #F4F4F4}
.date_time{padding:5px; float:left; width:120px; border-right:solid 1px #cccccc;  word-wrap:break-word;}
.show_name{ padding:5px; float:left; width:408px; border-right:solid 1px #cccccc;}
.email_present{margin:5px 0px 0 0px; float:left; width:100px; padding:0 0 0 3px}

.gallary_section{ width:658px; float:left; background:#DFDFDF; margin:5px 0 0 0px; outline:#0000; border:solid 1px #C8C8C8;}
.gallary_section h5{color:0000; margin:5px; font-size:17px;}

.table_row2{width:660px;  float:left; overflow:hidden; background: #fff}

.gallery_events{border:solid 1px #DFDFDF; overflow:hidden; float:left; width:658px; margin:2px 0 0 0px;}
.gallery_events_details{width:536px; margin:2px; float:left;}
